# NAME: YiChe
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/YiChe/YiChe.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 5
# TOTAL: 5
payload:
  - DOMAIN-SUFFIX,bitauto.com
  - DOMAIN-SUFFIX,bitautoimg.com
  - DOMAIN-SUFFIX,cheyisou.com
  - DOMAIN-SUFFIX,yccdn.com
  - DOMAIN-SUFFIX,yiche.com
